@charset "UTF-8";
/* Font-Face declarations */

@font-face {
	font-family: 'GazelleFLF';
	font-variant:normal;
	src: url('type/GazelleFLF.eot');
	src: local('GazelleFLF Regular'), local('GazelleFLF'), url('type/GazelleFLF.woff') format('woff'), url('type/GazelleFLF.ttf') format('truetype'), url('type/GazelleFLF.svg#GazelleFLF') format('svg');
}

@font-face {
	font-family: 'FontinSC';
	src: url('type/fontin-smallcaps-webfont.eot');
	src: local('☺'), url('type/fontin-smallcaps-webfont.woff') format('woff'), url('type/fontin-smallcaps-webfont.ttf') format('truetype'), url('type/fontin-smallcaps-webfont.svg#webfont7onybCxQ') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Fontin';
	src: url('type/fontin-italic-webfont.eot');
	src: local('☺'), url('type/fontin-italic-webfont.woff') format('woff'), url('type/fontin-italic-webfont.ttf') format('truetype'), url('type/fontin-italic-webfont.svg#webfont8lIkYzWn') format('svg');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Fontin';
	src: url('type/fontin-regular-webfont.eot');
	src: local('☺'), url('type/fontin-regular-webfont.woff') format('woff'), url('type/fontin-regular-webfont.ttf') format('truetype'), url('type/fontin-regular-webfont.svg#webfont4w6PKgBx') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Fontin';
	src: url('type/fontin-bold-webfont.eot');
	src: local('☺'), url('type/fontin-bold-webfont.woff') format('woff'), url('type/fontin-bold-webfont.ttf') format('truetype'), url('type/fontin-bold-webfont.svg#webfontEzs2umQG') format('svg');
	font-weight: bold;
	font-style: normal;
}
